import { Base, Type } from "igniteui-angular-core";
import { Uri } from "igniteui-angular-core";
/**
 * @hidden
 */
export declare class UriUtilities extends Base {
    static $t: Type;
    static b(a: string): Uri;
    static a(a: string, b: Uri): {
        ret: boolean;
        p1: Uri;
    };
}
